{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "f6e4d5ece083011a5b47",
  "position": {
    "x": 0,
    "y": 1167.6231263383297,
    "z": 0,
    "height": 178.84368308351179,
    "width": 240.51391862955032,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "Org Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "07fd1fdc2838654c7398"
}